CREATE TABLE [dbo].[correzione_pv2] (
	[cod_fiscale] varchar(16) NULL,
	[rete] varchar(1) NULL,
	[conto] int NULL,
	[area] varchar(3) NULL,
	[investimentiincorso] decimal(15,2) NULL,
	[newpv] decimal(26,13) NULL
)
GO